Page MenuHomePhabricator

Enable ContentTranslation in the German Wikipedia
Closed, ResolvedPublic1 Story Points

Description

I would like to translate mostly from English to German.
https://www.mediawiki.org/wiki/Topic:Sc87o8p727l8qr5l

When I am teaching how to edit in WP I am often asked how to translate articles. The new tool seems to me very userfriendly! Thank you. Hadi

Event Timeline

Hadi created this task.Feb 22 2015, 5:34 PM
Hadi claimed this task.
Hadi raised the priority of this task from to Needs Triage.
Hadi updated the task description. (Show Details)
Hadi added a project: ContentTranslation.
Hadi added a subscriber: Hadi.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2015, 5:34 PM
santhosh triaged this task as Normal priority.Feb 23 2015, 6:49 AM
Amire80 removed Hadi as the assignee of this task.Feb 23 2015, 12:31 PM
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.

@Hadi, thanks for the request.

Was there a discussion in the German Wikipedia community about this?

Hadi added a comment.Feb 23 2015, 1:07 PM

Not that I know of.

@Hadi, can you please start one? We prefer to do this if it comes from the community, especially in a wiki as big as the German Wikipedia. Thanks!

Hadi added a comment.Feb 23 2015, 5:40 PM

Thank you, Amire.
But under these circumstances you can close this ticket. Sorry, for disturbing you.
In the meantime I found out, that I can test the ContentTranslationTool, even en-de, on beta (http://en.wikipedia.beta.wmflabs.org/wiki/Special:ContentTranslation). And as second reason, I haven't the nerves for a long discussion with the German community - I hope you understand ;-)
I made my first translation with the tool right now and published the new article in German :-)
All the best, Hadi

Thank you, Amire.
But under these circumstances you can close this ticket. Sorry, for disturbing you.

Oh, not at all - you are not disturbing and there's no reason to close this ticket :)

In the meantime I found out, that I can test the ContentTranslationTool, even en-de, on beta (http://en.wikipedia.beta.wmflabs.org/wiki/Special:ContentTranslation). And as second reason, I haven't the nerves for a long discussion with the German community - I hope you understand ;-)
I made my first translation with the tool right now and published the new article in German :-)

Excellent, thank you! I'd be happy to see any feedback that you have about the experience at https://www.mediawiki.org/wiki/Talk:Content_translation .

Elitre added a subscriber: Elitre.Feb 25 2015, 12:44 PM
KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-88 board.
KartikMistry edited a custom field.

Change 218891 had a related patch set uploaded (by KartikMistry):
CX: Add languages for deployment on 20150618

https://gerrit.wikimedia.org/r/218891

Change 218886 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150618

https://gerrit.wikimedia.org/r/218886

Change 218891 merged by Alexandros Kosiaris:
CX: Add languages for deployment on 20150618

https://gerrit.wikimedia.org/r/218891

Change 218886 merged by jenkins-bot:
CX: Add wikis for deployment on 20150618

https://gerrit.wikimedia.org/r/218886

KartikMistry closed this task as Resolved.Jun 18 2015, 3:34 PM
KartikMistry moved this task from In Progress to Done on the LE-Sprint-88 board.
gpaumier moved this task from Backlog to Triaged on the Notice board.Jun 20 2015, 1:43 AM
gpaumier moved this task from Triaged to Archive on the Notice board.Jun 26 2015, 8:27 PM